#loader {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
}
.loader-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: #ffffff;
}
.loader-text {
  font-family: "Source Sans Pro", Arial, sans-serif;
  font-size: 18pt;
  background: #ffffff;
  color: #2a3137;
}
.txt-body-small {
  font-weight: normal;
  font-size: 0.769rem;
  color: #000;
  font-style: normal;
}
.file-box.upload-layer,
.upload-layer-foot {
  width: 50%;
}
@media only screen and (max-width: 768px) {
  .file-box.upload-layer,
  .upload-layer-foot {
    width: 100%;
  }
}
.dropdown-dropdown-menu {
  position: relative;
  top: 20px;
  display: none;
  width: 100%;
}
.dropdown-dropdown {
  width: 100%;
  flex-direction: column;
  padding: 0.75rem 1.5rem;
}
@media screen and (max-width: 1024px) {
  .sgds-navbar-item.sgds-dropdown {
    align-items: flex-start;
    width: 92%;
    flex-direction: column;
  }
  .sgds-navbar-item.sgds-dropdown.dropdown-dropdown {
    width: 100%;
  }
  .sgds-dropdown-menu {
    position: relative;
    width: 106%;
  }
  .sgds-dropdown.sgds-navbar-item.dropdown-dropdown .dropdown-dropdown-menu {
    position: relative;
    top: 15px;
    display: none;
    width: 100%;
  }
}
.sgds-dropdown-menu.sgds-dropdown-content .sgds-dropdown-item,
.dropdown-dropdown .sgds-dropdown-trigger {
  color: #414950;
}
.sgds-dropdown.sgds-navbar-item.dropdown-dropdown.is-active
  .dropdown-dropdown-menu {
  display: block;
}
@media screen and (min-width: 1024px) {
  .dropdown-dropdown-menu {
    position: absolute;
    top: -8px;
    left: 100%;
    display: none;
  }
  .sgds-dropdown-menu.sgds-dropdown-content {
    width: calc(100% + 56px);
  }
}
.openwindow_alert_td_body {
  padding: 4px;
  text-align: -webkit-center;
}

.openwindow_alert_cursor_hand {
  cursor: hand;
}

.openwindow_alert_cursor_move {
  cursor: move;
}


.flex-display {
    display: flex !important;
}

.is-hidden {
    display: none !important;
}

.initial-display {
    display: initial !important;
}